PDA

Просмотр полной версии : Библиотеки, необходимые для использования CryptoAPI



TamerLAN
19.05.2006, 21:13
Подскажите плиз, какие библиотеки необходимы для нормальной работы CryptoAPI. А то написал прогу, и она на половине машин пашет, на половине нет... Вроде там либы, устанавливаемые вместе с IE6.0, но точно не в курсе... :?

Dee_Mon
28.09.2006, 20:12
http://citforum.ru/security/articles/defense/ - статья Delphi и Windows API для защиты секретов (части 1,2,3). Всё подробно описано. Есть ссылки, исходники.

http://www.rsdn.ru - много информации о CryptoAPI, примеры кода на С++/С#